SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002419: Transparent Http Proxy - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002419Endian FirewallProxy HTTPpublic2009-11-18 08:212010-11-22 12:06
Reportermurtaza 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002419: Transparent Http Proxy
DescriptionHi..

I cannot able to access Internet when i enable Transparent HTTP Proxy. i had already tried below steps. But still the same problem.

i had followed the steps mention below as provided by one of the member but still the problem exist.

Please help me to solve this...

/var/efw/havp/blacklist
/var/efw/havp/whitelist

I had this issue once (those files were missing), just to check if it could be the same issue.

If you don't have that files, please do...

touch /var/efw/havp/blacklist
touch /var/efw/havp/whitelist
chown nobody: /var/efw/havp/blacklist
chwon nobody: /var/efw/havp/whitelist

... restart proxy and try again to access internet.




Thanks

Murtaza

TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0002404closedsimon-endian Proxy HTTP 

-  Notes
(0003415)
simon-endian (developer)
2009-11-26 18:43

can you give me more information about your configuration:

does this only happen with transparent enabled on a zone?
did you recover from a 2.2 backup?
can you confirm that /var/efw/havp/whitelist, /var/efw/havp/blacklist, /etc/havp/whitelist, /etc/havp/blacklist are not created? (remove them and then run restarsquid.py and check if they where created)
(0003781)
simon-endian (developer)
2010-02-15 06:36

/var/efw/havp/*list files were not created when /etc/havp/*list links existed but /var/efw/havp/*list files not

- Issue History
Date Modified Username Field Change
2009-11-18 08:21 murtaza New Issue
2009-11-25 09:16 christian-endian Relationship added child of 0002435
2009-11-25 10:06 christian-endian Assigned To => simon-endian
2009-11-25 10:06 christian-endian Status new => acknowledged
2009-11-25 17:36 peter-endian Target Version => 2.3.1
2009-11-26 16:50 simon-endian Relationship added related to 0002300
2009-11-26 16:52 simon-endian Relationship deleted related to 0002300
2009-11-26 16:55 simon-endian Relationship added has duplicate 0002404
2009-11-26 18:43 simon-endian Note Added: 0003415
2009-11-26 18:44 simon-endian Status acknowledged => feedback
2010-02-15 06:36 simon-endian Note Added: 0003781
2010-02-15 06:36 simon-endian Status feedback => resolved
2010-02-15 06:36 simon-endian Fixed in Version => 2.3.1
2010-02-15 06:36 simon-endian Resolution open => fixed
2010-11-22 12:06 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker